Next: , Previous: Using S/MIME, Up: Security

2.7.3 Using OpenPGP

Use of OpenPGP requires an external software, such as GNU Privacy Guard. Pre-OpenPGP implementations such as PGP 2.x and PGP 5.x are also supported. The default Emacs interface to the PGP implementation is EasyPG (see EasyPG Assistant User's Manual), but PGG (see PGG) and Mailcrypt are also supported. See PGP Compatibility.

As stated earlier, messages encrypted with OpenPGP can be formatted according to two different standards, namely PGP or PGP/MIME. The variables mml-default-encrypt-method and mml-default-sign-method determine which variant to prefer, PGP/MIME by default.